Loading...
Searching...
No Matches
Opm::PythonInterp Class Reference

## Public Member Functions

| PythonInterp (bool enable)
bool | exec (const std::string &)
bool | exec (const std::string &, const Parser &, Deck &)
bool | exec (const Action::PyAction &, EclipseState &, Schedule &, std::size_t, SummaryState &)
| operator bool () const

## Static Public Member Functions

static bool | supported ()

The documentation for this class was generated from the following file:

- opm/input/eclipse/Python/PythonInterp.hpp